GET Read global Custom Object
GET /custom_objects/{object_type}/{key}
Operation ID: Read global Custom Object. Tags: custom_objects. Security: oauth2_application.
Reads a global Custom Object with a given object type ID and a value for the key attribute of the object which represents its unique identifier.
This endpoint may return the following faults:
- 400 - MalformedKeyParameterException - If the object key must be an integer, but the path parameter has an invalid format
- 404 - ObjectTypeNotFoundException - For an unknown object type ID
- 404 - CustomObjectNotFoundException - For an unknown object key
Parameters
object_type(path, string, required) the ID of the object type
Minimum length: 1.key(path, string, required) the key attribute value of the Custom Object
Minimum length: 1.
Responses
- 400
MalformedKeyParameterException- If the object key must be an integer, but the path parameter has an invalid formatMedia type:
application/json, text/xml. Schema:fault. - 404
ObjectTypeNotFoundException- For an unknown object type ID orCustomObjectNotFoundException- For an unknown object keyMedia type:
application/json, text/xml. Schema:fault. - default
Media type:
application/json, text/xml. Schema:custom_object.